Loading...
Searching...
No Matches
range.hpp File Reference
API

class than provide a way to manipulate and represent range of integer numbers (infinint) More...

`#include <string>`
`#include <set>`
`#include <list>`
`#include "../my_config.h"`
`#include "infinint.hpp"`

Go to the source code of this file.

## Classes

class | libdar::range
| stores a range of integers or a set of ranges More...

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

class than provide a way to manipulate and represent range of integer numbers (infinint)

Definition in file range.hpp.